## layer-shell-qt 5.21.90

=== debian/changelog ===
layer-shell-qt (5.21.90-1) experimental; urgency=medium

  * First upload to Debian (Closes: #988577)

 -- Norbert Preining <norbert@preining.info>  Thu, 20 May 2021 18:31:09 +0900
