## layer-shell-qt 5.22.0

=== debian/changelog ===
layer-shell-qt (5.22.0-0ubuntu2) impish; urgency=medium

  * Fix watch file for stable tarball location.

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Jun 2021 17:37:01 +0100

layer-shell-qt (5.22.0-0ubuntu1) impish; urgency=medium

  * Initial release to Ubuntu. (LP: #1931396)

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Jun 2021 12:07:58 +0100
