## layer-shell-qt 5.22.2

=== debian/changelog ===
layer-shell-qt (5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:58:21 +0100
