## layer-shell-qt 5.23.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,11 +4,14 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(layershellqt)
-set(PROJECT_VERSION "5.22.5")
+set(PROJECT_VERSION "5.23.0")
 set(PROJECT_VERSION_MAJOR 5)
+
+set(CMAKE_C_STANDARD 99)
 
 set(QT_MIN_VERSION "5.15.0")
 set(KF5_MIN_VERSION "5.82")
+set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 17)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
