=== debian/changelog ===
layer-shell-qt (5.23.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Oct 2021 17:52:44 +0100
