## layer-shell-qt 5.23.2

=== debian/changelog ===
layer-shell-qt (5.23.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.1)
  * New upstream release (5.23.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Nov 2021 07:50:39 +0000
