=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Uploaders: Norbert Preining <norbert@preining.info>,
+           Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.82~),
+               extra-cmake-modules (>= 5.86~),
                libqt5waylandclient5-dev (>= 5.15.0~),
                libwayland-bin,
                libwayland-dev (>= 1.3~),
