=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
                wayland-protocols,
 Standards-Version: 4.5.1
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/layer-shell-qt
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/layer-shell-qt.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/layer-shell-qt
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/layer-shell-qt
 Rules-Requires-Root: no
 
 Package: layer-shell-qt
