=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.86~),
+               extra-cmake-modules (>= 5.90.0~),
                libqt5waylandclient5-dev (>= 5.15.0~),
                libwayland-bin,
                libwayland-dev (>= 1.3~),
