## layer-shell-qt 5.24.90

=== debian/changelog ===
layer-shell-qt (5.24.90-0ubuntu2) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.4.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 20 May 2022 14:55:32 +0300

layer-shell-qt (5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:40:48 +0100
