## layer-shell-qt 5.25.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,20 +4,18 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(layershellqt)
-set(PROJECT_VERSION "5.24.6")
+set(PROJECT_VERSION "5.25.0")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(CMAKE_C_STANDARD 99)
 
 set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.86")
+set(KF5_MIN_VERSION "5.91")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 17)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
-find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS WaylandClient Qml)
-find_package(Qt5XkbCommonSupport REQUIRED PRIVATE)
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake ${ECM_MODULE_PATH})
 
@@ -32,8 +30,12 @@
 include(KDEClangFormat)
 include(ECMQtDeclareLoggingCategory)
 
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS WaylandClient Qml)
+if (QT_MAJOR_VERSION EQUAL "5")
+    find_package(Qt5XkbCommonSupport REQUIRED PRIVATE)
+    find_package(QtWaylandScanner REQUIRED)
+endif()
 find_package(WaylandScanner REQUIRED)
-find_package(QtWaylandScanner REQUIRED)
 find_package(Wayland 1.3 COMPONENTS Client Server)
 find_package(WaylandProtocols REQUIRED)
 find_package(PkgConfig REQUIRED)
