## layer-shell-qt 5.25.1

=== debian/changelog ===
layer-shell-qt (5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:27:35 +0100
