## layer-shell-qt 5.25.5

=== debian/changelog ===
layer-shell-qt (5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:20:48 +0200
