=== debian/control ===
Source: layer-shell-qt
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.94~),
               libqt5waylandclient5-dev (>= 5.15.2~),
               libwayland-bin,
               libwayland-dev (>= 1.3~),
               libxkbcommon-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-private-dev,
               qtdeclarative5-dev (>= 5.15.2~),
               qtwayland5-dev-tools,
               qtwayland5-private-dev,
               wayland-protocols,
Standards-Version: 4.6.1
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/layer-shell-qt
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/layer-shell-qt.git
Rules-Requires-Root: no

Package: layer-shell-qt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: use the Wayland wl-layer-shell protocol - plugin
 Qt component to allow applications to make use of the Wayland
 wl-layer-shell protocol.
 .
 This package contains the plugin.

Package: liblayershellqtinterface-dev
Architecture: any
Section: libdevel
Depends: liblayershellqtinterface5 (= ${binary:Version}),
         qtbase5-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: use the Wayland wl-layer-shell protocol - development files
 Qt component to allow applications to make use of the Wayland
 wl-layer-shell protocol.
 .
 This package includes the development files.

Package: liblayershellqtinterface5
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: layer-shell-qt (= ${binary:Version})
Description: use the Wayland wl-layer-shell protocol - run-time library
 Qt component to allow applications to make use of the Wayland
 wl-layer-shell protocol.
 .
 This package includes the library.
