## layer-shell-qt 5.26.2

=== debian/changelog ===
layer-shell-qt (5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:10:17 +0000

layer-shell-qt (5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:32:35 +0100
