=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.98.0~),
                libqt5waylandclient5-dev (>= 5.15.2~),
                libwayland-bin,
                libwayland-dev (>= 1.3~),
