=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                qtwayland5-dev-tools,
                qtwayland5-private-dev,
                wayland-protocols,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/layer-shell-qt
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/layer-shell-qt.git
