=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.102.0~),
                libqt5waylandclient5-dev (>= 5.15.2~),
                libwayland-bin,
                libwayland-dev (>= 1.3~),
@@ -27,7 +27,7 @@
 
 Package: layer-shell-qt
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: use the Wayland wl-layer-shell protocol - plugin
  Qt component to allow applications to make use of the Wayland
  wl-layer-shell protocol.
@@ -50,8 +50,8 @@
 Package: liblayershellqtinterface5
 Architecture: any
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: layer-shell-qt (= ${binary:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: layer-shell-qt (= ${binary:Version}),
 Description: use the Wayland wl-layer-shell protocol - run-time library
  Qt component to allow applications to make use of the Wayland
  wl-layer-shell protocol.
