## layer-shell-qt 5.27.9

=== debian/changelog ===
layer-shell-qt (5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:19:02 +0100
