## layer-shell-qt 5.27.10

=== debian/changelog ===
layer-shell-qt (5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:21:49 +0000
