=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                libwayland-bin,
                libwayland-dev (>= 1.3~),
                libxkbcommon-dev,
-               pkg-config,
                pkg-kde-tools (>= 0.15.18~),
+               pkgconf,
                qtbase5-private-dev,
                qtdeclarative5-dev (>= 5.15.2~),
                qtwayland5-dev-tools,
